Subject: Aquila Header (Meter #980072) - January Volumes
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 1 Mar 2000 01:25:00 -0800 (PST)

Daren,

On January 15 and 16, HPL bought some gas from Western Gas Resources at the 
Aquila Header (10.000 and 5.000 MMBTU's respectively).  This was a late 
Friday change so in order to get it scheduled in POPS, the gas was scheduled 
on the stranger's gas contract.  However, deal ticket #143709 was never 
updated to reflect those late changes.  Please let me know if you want me to 
update the deal ticket.  Thanks, Susan.